
GRUPO 3 B 2023 - Feature #3339

Documentación General

11/16/2023 09:27 AM - Esteban Gutierrez

Status: New Start date: 08/15/2023

Priority: Normal Due date: 12/29/2023

Assignee: denis condori % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 3340: Bitácoras New

Feature # 3341: Carta Gantt New

Feature # 3344: Wikipedia Resolved

History

#1 - 11/16/2023 09:28 AM - Esteban Gutierrez

- Start date changed from 08/17/2023 to 08/16/2023

#2 - 11/16/2023 09:30 AM - Esteban Gutierrez

- Description updated
